App\Domain\Registry\Model\Mesurement:
    registry_mesurement_demoville_{1..5}:
        name: Action de protection <current()>
        description: <text()>
        cost: <words(3, true)>
        charge: <words(3, true)>
        status: '<(App\Domain\Registry\Dictionary\MesurementStatusDictionary::STATUS_NOT_APPLICABLE)>'
        comment: <words(10, true)>
        collectivity: '@user_collectivity_demoville'
        priority: '70%? <dictionary("registry_mesurement_priority")>'

    registry_mesurement_demoville_{6..8}:
        name: Action de protection <current()>
        description: <text()>
        cost: <words(3, true)>
        charge: <words(3, true)>
        status: '<(App\Domain\Registry\Dictionary\MesurementStatusDictionary::STATUS_NOT_APPLIED)>'
        comment: <words(10, true)>
        collectivity: '@user_collectivity_demoville'
        priority: '70%? <dictionary("registry_mesurement_priority")>'

    registry_mesurement_soluris_{1..3}:
        name: Action de protection <current()>
        description: <text()>
        cost: <words(3, true)>
        charge: <words(3, true)>
        status: '<(App\Domain\Registry\Dictionary\MesurementStatusDictionary::STATUS_NOT_APPLIED)>'
        comment: <words(10, true)>
        planificationDate: <(new \DateTime('+15 days'))>
        collectivity: '@user_collectivity_soluris'
        priority: '70%? <dictionary("registry_mesurement_priority")>'

    registry_mesurement_demovillage_{1..3}:
        name: Action de protection <current()>
        description: <text()>
        cost: <words(3, true)>
        charge: <words(3, true)>
        status: '<(App\Domain\Registry\Dictionary\MesurementStatusDictionary::STATUS_NOT_APPLIED)>'
        comment: <words(10, true)>
        planificationDate: <(new \DateTime('+15 days'))>
        collectivity: '@user_collectivity_demovillage'
        priority: '70%? <dictionary("registry_mesurement_priority")>'
